
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #754

Audacious 3.9 Gtk3 tarball is broken

November 06, 2017 16:24 - David Seifert

Status: Closed Start date: November 06, 2017

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

Dear maintainers,

the 3.9 tarball for GTK3 is broken and is causing failures on our side. Could you please regenerate it?

Thanks

https://bugs.gentoo.org/636690

History

#1 - November 07, 2017 01:46 - John Lindgren

Try it now.

#2 - November 07, 2017 09:24 - David Seifert

Thanks John for the quick fix, that seems to have done it!

#3 - November 07, 2017 14:36 - John Lindgren

- Status changed from New to Closed

- % Done changed from 0 to 100
